{
  "title": "3D arrangements of PV neurons, SOM neurons, astrocytes and putative excitatory neurons in the layer 2/3 of mouse visual cortex.",
  "author": "Ebina, T., Sohya, K., Imayoshi, I., Yin, S.T., Kimura, R., Yanagawa, Y., Kameda, H., Hioki, H., Kaneko, T., and Tsumoto, T.",
  "figure": {
    "file": "\/data\/TE0007.png",
    "caption": "3D Arrangemtns of cells in TE0007"
  },
  "download": "\/data\/TE0007.dat",
  "view": "\/data\/TE0007\/viewer",
  "mouseLine": "PV/myrGFP-LDLRct transgenic mouse",
  "imagingArea": "Layer 2\/3, Primary Visual Cortex",
  "cellType": [
    "PV-positive neurons",
    "SOM-positive neurons",
    "Putative excitatory neurons",
    "Astrocytes"
  ],
  "postnatalDays": 73,
  "imagingVolumeSize": "317 x 317 x 105 um",
  "imagingDepth": "from 110 to 215 um",
  "journal": "submitted",
  "summary": "3D arrangements of four types of cells in the layer 2\/3 of mouse visual cortex were observed by <em>in vivo<\/em> two-photon functional Ca<sup>2+<\/sup> imaging method. SOM-positive neurons were identified by immunohistochemistry. Only the location of visually responsive cells were provided in this dataset.",
  "releaseDate": "Nov. 1, 2014"
}
